<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Prijelaz</title>
  <id>urn:book:b3f9cf59-2320-42dc-bac6-ef1404344fb1</id>
  <updated>2018-10-17T01:08:17Z</updated>
  <link href="./book_1914.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Prijelaz" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authors_0/authors_320_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Justin Cronin" />
  <link href="../../Justin%20Cronin/Prijelaz%20%281914%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Justin%20Cronin/Prijelaz%20%281914%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Justin%20Cronin/Prijelaz%20%281914%29/Prijelaz%20-%20Justin%20Cronin.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="2 MB" />
  <author>
    <name>Justin Cronin</name>
    <uri>../authors_0/authors_320_Page_1.xml</uri>
  </author>
  <published>2011-11-24T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Školska knjiga, Zagreb</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Nakon što američki tajni vojni eksperiment razvoja
    superoružja izmakne kontroli, svijet se u jednoj jedinoj
    noći zauvijek mijenja. Umjetno proizvedena stvorenja
    zauzimaju Zemlju koja se pretvara u pretpovijesno poprište
    okrutne borbe predatora i njihovih žrtava. Stotinu godina
    kasnije malobrojni ljudi žive u Prvoj koloniji, u gradu
    opasanome bedemima, pod svjetlima reflektora. Kada u njihov
    grad iznenada doluta nepoznata djevojčica, shvaćaju
    da možda nisu sami na Zemlji. Dok pokušavaju otkriti
    tko je ona i odakle dolazi, otisnut će se na putovanje
    svijetom o kojem ne znaju ništa, a najmanje kako
    preživjeti noć...</p>
  </content>
  <link href="../authors_0/authors_320_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Justin Cronin" />
  <link href="http://www.goodreads.com/book/title/Prijelaz" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Prijelaz" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Prijelaz%20Justin%20Cronin" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Prijelaz&amp;field-author=Justin%20Cronin" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Justin%20Cronin" type="text/html" rel="related" title="Justin Cronin on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Justin%20Cronin" type="text/html" rel="related" title="Justin Cronin on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/CroninJustin" type="text/html" rel="related" title="Justin Cronin on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Justin%20Cronin" type="text/html" rel="related" title="Justin Cronin on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Justin%20Cronin" type="text/html" rel="related" title="Justin Cronin on ISFDB" target="_blank" />
</entry>
